[Unit]
Description=Selfhosted file browser with web UI
After=network.target

[Service]
RuntimeDirectory=/opt/filebrowser/
User=arkiv
ExecStart=/opt/filebrowser/filebrowser -c /opt/filebrowser/config.yml

[Install]
WantedBy=multi-user.target